.drinkMenu {
    float:right;
    padding-left:25px;
    border-left:1px solid #dddddd;
    width:210px;
}

.hide {
    display:none;
}

.tabs a:hover,
.tabs a:hover span{
background-position:0 0;
}

.tabs .active:hover,
.tabs .active:hover span {
background-position:0 -33px;
}

.tabs a:hover span span {
background-position:100% 0;
color:#ffffff
}
.tabs .active:hover span span {
background-position:100% -33px;
        color: #999999;
}

.tabs a span {
    padding-left: 10px;
}

.tabs a span span {
    padding-right:10px;
    color:#ffffff
}

#hotRecipes ul li.small p {
    display:none;
}

#hotRecipes div.photos {
    float: left;
    height: 300px;
    width: 300px;
    overflow:hidden;
    position:relative;
}

#hotRecipes div.photos .slide {
    position:relative;
    top:0;
}

#hotRecipes div.photos .slide div {
    margin: 0 0 10px;
    height: 300px;
    width: 300px;
}

#hotRecipes ul li.theOne h3 {
    font: normal 24px/24px Arial, Helvetica, sans-serif;
}

.flashContainer .flash .failure,
.flashContainer .flash .success{
    margin: 18px 5px 0 5px;
}

.frmSection .rules h2.bigger {
    font-size:20px;
}

#forum .container .container-mid {
    background: url("../img/common2/c-m-one-col.png") repeat-y scroll 0 100% transparent;
}

.rules {
    padding: 30px;
}

.rules h3 {
	font-size:18px;
	font-weight: bold;
    padding:18px 0 10px;
}

.rules p {
	font-size:14px;
	margin: 4px 0;
    padding-bottom:8px;
}

.rules p strong {
	font-size:16px;
}

#rules {
	text-align: right;
	width: 468px;
	display:none;
}

#rules.open {
	display:block;
}
#rules .rules {
	border: 1px solid #666666;
	height: 300px;
	overflow: scroll;
	text-align: left;
	padding:5px;
	margin-bottom:10px;
	overflow-x:hidden;
}



.rules ol {
    font-size: 38px;
    font-weight: bold;
    list-style: decimal outside none;
    margin-left:40px;
    padding: 0px;
    -webkit-padding-start: 20px;
    color: #6A5235
}

.rules ol li {
    font-weight:normal;
    
}

.rules ol li h2 {
font-weight:normal;
}

.rules ol li p {
    font-size:14px;
    font-weight:normal;
    color: #251D12;
}

.rules ol li li span,
.rules ol li strong {
    font-size: 14px;
    font-weight: bold;
    margin-right: 4px;
}
.rules ol li li span {
    margin-left: 12px;
}

.rules ol li li em {
    margin-left:20px;
}

.rules ol li ul {
    list-style-type: none;
    margin-left: 0;
    color: #251D12;
}

.rules ol li ul li {
    font-size:14px;
    line-height: 1.6em;
    margin-bottom: 10px;
}



.recFrm.signinFrm label,
.recFrm.registerFrm label {
    font-size:16px;
    font-weight:bold;
}

.avatar-form {
	display:none;
	position: relative;
	clear: both;
	float: left;
	margin: 0;
	margin-top: 10px;
	padding: 0;
}


.avatar-form div {
    margin-left:0;
}

.avatar-form .delete-avatar {
    margin-bottom:5px;
}

.avatar-form .cancel {
	float: left;
	bottom:0;
	margin: 3px 15px 0 0;
	padding: 0;
	font-size: 10px;
	font-weight: bold;
	position:absolute;
	right:0px;
}



.avatar-form.open {
	display:block;
    width:297px;
    margin:10px 0 5px 0;
}

.avatar-form.open form{
    margin:0;
}

.frmSection .additional .expand,
.frmSection .additional .expand:hover,
.frmSection .additional .fold,
.frmSection .additional .fold:hover {
    background: none;
}

.frmSection .additional .col ul li {
    float: left;
}

.frmSection .additional .col {
    float:none;
    width:100%;
    clear:both;
    padding-top:10px;
}

.frmSection .categorySelect {
    display:block;
    margin-bottom:5px;
}
    
.frmSection .additional p {
    padding-bottom:4px;
}

.frmSection .additional > p:first-child {
margin-top:2px;
}

h1 a.moreInline {
font-size:12px;
line-height:12px;
padding-left:10px;
vertical-align:middle;
color:#F45207 !important;
font-family:Arial,Helvetica,sans-serif;
}

.tabs a:hover span span {
    text-decoration:underline;
}

.tabs a.active:hover span span {
    text-decoration:none;
}
.contextMenu {
    text-align:right;
}

.contextMenu .abuse {
    margin-left:20px;
}

.contextMenu select.textInput {
    margin-left:20px;
    width:auto;
    padding:2px;
}

.rabidRating { position: relative; }

.rabidRating .wrapper {
	cursor: pointer;
	background: #dedede;
}

.rabidRating .wrapper {
	overflow: hidden;
}

.rabidRating span, .rabidRating .wrapper {
	display: block;
	width: 141px;
	height: 25px;

}

.details .rabidRating span {
    margin:0;
    padding:0;
    border:none;
}

.rabidRating span {
	position: relative;
	top: 0;
	left: 0;
	text-indent: -999em;
}

.rabidRating .ratingStars {
	display: block;
	background: url('/img/common2/stars.png') no-repeat center;
}

.rabidRating .ratingFill {
	background-color: #f45207;
}

.rabidRating .emptyFill {
    background-color: #dedede;
}

.rabidRating .ratingVoted {
	cursor: default;
	background-color: #f45207;
}

.rabidRating .ratingActive {
	background-color: #ffde63;
}

.rabidRating .ratingText {
	color: #000;
}

.rabidRating .ratingText.ratingError {
	color: #f00;
}

.rabidRating .ratingText.loading {
	background: url('/img/common2/ajax-loading.gif') no-repeat;
	text-indent: -999em;
}

.rabidRating.ratingBottom .ratingText.loading {
background:transparent url(/img/common2/ajax-loading.gif) no-repeat scroll 225px 5px;
}

.rating.rabidRating .floatLft {
    float:left;
    margin-right:5px;
}

.general .timing {
margin:0 0 40px;
height:36px;
}

.imgOnly {
    padding:24px 0 0;
}

.viewBar .active {
    font-weight:normal;
}

.viewBar a {
    font-weight:bolder;
}

h2.logo {
    background:transparent url(/img/common2/logo_przepisy.png) no-repeat scroll 0 0;
    margin: 20px 0 0 15px;
    padding:0;
}

h2.logo, h2.logo a {
    height:53px;
    width:227px;
    overflow:hidden;

}

h2.logo a {
display:block;
text-indent:-9999px;
}

.box.moderate .boxContent {
border:none;
}

#popularRecs.moderate ul li  {
    border-top:1px solid #CFB999;
    padding-top:10px;
}

.formEntry .userCommentBar {
    width: 110px;
}

.formEntry .entryContent {
    margin:0 0 0 110px;
}

.formEntry .entryContentLogged {
    margin: 10px 0 0 240px;
}

.comments textarea#comment_body {
    width:450px !important;
}

.txt-img li.noPhoto {
    padding:12px 0;
}
.txt-img .noPhoto .text {
    margin-left:0;
}

.popularRecipes {
    padding:18px 0 12px;
    position:relative;
}

#sidebar .popularRecipes .boxHeading {
    font-size:18px;
    line-height:24px;
    margin:0;
    padding:0;
    width:262px;
    z-index:2;
}

#sidebar .popularRecipes.popularCategory .boxHeading {
    overflow:visible;
    width:290px;
    height:48px;
}

#sidebar .popularRecipes.popularCategory .boxContent {
    padding-top:40px;
}

#popularRecs ol {
padding:4px 0 8px;
color:#999999;
font-family:Georgia,Time,serif;
font-size:14px;
font-weight:bold;
list-style-image:none !important;
list-style-position:outside !important;
list-style-type:decimal !important;
margin:0 0 0 32px;
}

.popularRecipes ol h4 {
-x-system-font:none;
color:#C12E14;

font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:12px;

font-size-adjust:none;
font-stretch:normal;
font-style:normal;
font-variant:normal;
font-weight:bold;
line-height:16px;

margin:0;
padding:4px 0;
}

#receipt .section.innerContainer {
    font-family:Verdana,Geneva,Arial,Helvetica,sans-serif;
    font-size:14px;
    line-height:1.4;
}

#receipt #content p {
    font-family:Verdana,Geneva,Arial,Helvetica,sans-serif !important;
}

.loginRegisterInfo {
font-size:2em;
margin-top:98px;
text-align:center;
width:308px;
}

#receipt #content p.shortIntro {
    font-family:Arial,Helvetica,sans-serif;
    font-size:14px;
    line-height:1.4;
}


.furtherDetails .uploadPhotos li {
padding-bottom:5px;
}

.userDetails p.userIsOnline {
    color:#5fb72a;
    font-weight:bold;
}

.userDetails p.userIsOnline em{
    font-weight:normal;
}

.userDetails h2 {
padding-bottom:6px;
}

.userDetails p {
font-size:13px;
line-height:20px;
}

.reviews .entryContent {
    padding:10px 10px 20px;
    margin:0;
    clear:both;
}

.reviews .entryContent p {
    padding-bottom:0;
}

.reviews li h3 {
    padding:10px 10px 0;
    width:520px;
}
.reviews li {
border-bottom:1px solid #ECECEC;
}

.innerContainer.userDetails .avatarContainer{
height:150px;
margin:0;
float:left;
}

.reviews li .dateAndVote {
    float:right;
    padding-top:3px;
}

.reviews li .dateAndVote .posted {
    margin:0;
}

.reviews li .dateAndVote .rating {
    padding-bottom:0;
}

.banner750 {
margin-top:16px;
text-align:center;
width:980px;
}

.banner750 div {
    margin: 0 auto;
}

.banner300 {
margin:0 0 16px;
position:relative;
}


.cookbookGallery li {
    float: left;
    width: 140px;
    margin: 0 20px 0 0;
    padding-bottom: 20px;
}
li.everyFourth { margin-right: 0; }
.cookbookGallery li img { display: block; }

#receipt .section.innerContainer.photoView {
    font-size:12px;
    line-height:1.4;
    text-align:center;
    margin-top:25px;
}

#receipt .section.innerContainer.photoView a{
    font-weight:normal;
    margin-top:25px;
}

#receipt .section.innerContainer.photoView p{
    padding-bottom: 0;
}

#receipt .section.innerContainer.photoView .innerLink  a {
    font-weight:bold;
    margin-top:0;
    line-height:20px;
}

div.innerLink {
font-size:12px;
margin-bottom:10px;
text-align:center;
width:225px;
margin:auto;
padding-bottom:10px;
height:30px;
}

div.innerLink a {
    display:block;
}

div.innerLink a.next {
    background:#FFFFFF url(/img/common2/next03.gif) no-repeat scroll right 0;
    padding-right: 20px;
    margin-left:10px;
    width:53px;
    float:right;
}
div.innerLink a.prev {
    background:#FFFFFF url(/img/common2/prev03.gif) no-repeat scroll 0 0;
    padding-left: 20px;
    margin-right:10px;
    float:left;
}

div.innerLink a.prev:hover {
    background: #c23017 url(/img/common2/prev03.gif) no-repeat 0 -20px;
    color:#ffffff;
}

div.innerLink a.next:hover {
    background: #c23017 url(/img/common2/next03.gif) no-repeat 100% -20px;
    color:#ffffff;
}

#receipt .section.innerContainer.photoView .innerLink  a {
    font-weight:bold;
}

#receipt .section.innerContainer .morePhotos {
    display:block;
    font-size: 12px;
}

.fltRight {
    float:right;
}

.advBox {
    margin-right:0 !important;
    height:250px !important;
    width:468px !important;
}

.advRecipeBox div {
    margin:20px 0 8px 0;
}

.advRecipeBox div.firstAd {
    float:left;
    margin-right:12px;
    margin-top:0;
}

#blog .advRecipeBox div {
    margin-top:0;
}

.furtherDetails textarea.textInput {
    height:205px;
    font-family:Verdana,Geneva,Arial,Helvetica,sans-serif;
    font-size:14px;
}

.recFrm textarea.textInput {
    font-family:Verdana,Geneva,Arial,Helvetica,sans-serif;
    font-size:14px;
}

#blog #masthead .inner > p.logIn {
    position:static;
    padding: 0 15px;
}

.details span b {
    color:#333333;
}

.article .contextMenu {
background:#FCFCFC;
margin-bottom:15px;
padding:4px 10px 3px;
border: 1px solid #C77405;
}

.article .contextMenu {
    text-align:left;
}


.discusion .contextMenu {

}

#sidebar .contextMenu {
    padding:4px 10px 3px;
    margin-bottom:10px;
    width:278px;
}

.article .contextMenu a, .article a.contextMenu {
color:#C77405;
font-weight:bold;
margin-right:30px;
text-transform:capitalize;
text-decoration: none;
}


#sidebar .contextMenu a {
    margin-right:10px;
}

.article .contextMenu a:hover, .article a.contextMenu:hover {
    color:#000000;
}

.article .adv {
    border:none;
}

.article .bold p {
    font-weight:bold;
}

.article div strong p {
    font-weight: bold;
}

.article #mainArticleContent ul {
    list-style-type: disc;
}

.article #mainArticleContent ol {
    list-style-type: decimal;
}

.article #mainArticleContent ul li {
    margin-left: 25px;
}
.article #mainArticleContent ul li p {
    margin-bottom:4px;
}


.article #mainArticleContent ol li {
	margin-left: 30px;
}

.article img {
	display: block;
}

.article .inserts {
    overflow: hidden;
    padding: 0 0 10px;
}

.article .inserts .insert {
	width: 300px;
	padding: 0;
}

.article .iw_poll .insert {
	width: 270px;
}

.article .inserts p {
	padding: 5px 0;
}

.article .iw_poll {
	margin:0 30px 15px;
	padding: 0 20px;
}

.article .fl_right { float: right; margin-left: 5px}
.article .fl_left { float: left; margin-right: 5px}

.article .inserts .important {
	background: #f3f3f3;
	width: 300px;
	padding: 5px 10px;
}

.article .inserts .insert span {
	font-size: 0.9em;
	color: #666;
	padding: 4px;
}

.article .question {
	color: #666;
	padding: 4px;
	font-size:14px;
	font-weight:bolder;
}

.iw_poll .pollWar .poll {
	text-align: center;
}

.iw_poll .answer {
	margin-bottom:10px;
}

.iw_poll .result {
	width:270px;
}

.iw_poll .result .votes {
	width:220px;
	font-size:14px;
	font-weight:bolder;
}

.article #mainArticleContent .iw_poll ul {
	list-style-type:none;
	padding:0 0 15px 0;
}

.article #mainArticleContent .details img {
    display:inline;
}

#sidebar #photos .options   select {
    padding: 2px;
}

.user .tabs a.newPost, .user .tabs a.newArticle {
    float:right;
}
.optionsList select {
    padding: 6px;
    float:left;
    margin-right:16px;
}

.optionsList .addRec {
margin:0 0 6px;
    
}

#titlePhotoForm .placePhotos li {
    margin: 0 8px 8px 0;
}

#titlePhotoForm .placePhotos li a img {
    border: 2px solid #FFFFFF;
}

#titlePhotoForm .placePhotos li a:hover img {
    border: 2px solid #F45207;
}

#titlePhotoForm .placePhotos li.isTitlePhoto img {
    border: 2px solid #333333;
}

#content.articleeditor .articleConfig .info li {
    list-style-type: none;
}

#content.articleeditor .articleConfig.box {
    padding:0;
}

#content.articleeditor .articleConfig.box h2 {
    z-index:2;
    width:500px;
}

.article-title-edit input, .article-subtitle-edit input {
font-size:18px;
width:600px;
}


.article #photosPreview {
	background: #f3f3f3;
	border: 1px solid #cdd0d3;
	padding: 6px;
	position: relative;
	width: 646px;
	overflow: hidden;
	margin: 0 0 40px;
}

.article #photosPreview h2 { 
    font-size:22px;
    padding-bottom:0;
}

.article #photosPreview ul {
	width: 612px;
	height: 82px;
	overflow: hidden;
	padding: 10px 23px;
}

.article #photosPreview ul li {
	float: left;
	line-height: 1%;
	margin-right: 18px;
	width:80px;
}


.article .innerLink {
    font-size:12px;
    color:#0066b3 !important;
    float:right;
    font-family:Arial,Helvetica,sans-serif;
    font-weight:bolder;
    text-decoration:none !important;
}

img.img-avatar {
    display:inline;
    vertical-align:middle;
    background:#FFFFFF;
    border:1px solid #666666;
    margin:0 3px;
    padding:1px;
    vertical-align:middle;
}

#receipt #content h1 {
padding-bottom:16px;
}

.pointInfo {
    float:right;
}

.authorInfo a {
    color:#F45207 ;
    font-weight:bold;
}

.pointInfo a {
    padding-left:16px;
    background:transparent url(/img/common2/question_blue.png) no-repeat scroll;
    color:#F45207 ;
    font-weight:bold;
    font-size:10px;
    line-height:12px;
    padding-left:16px;
}

.topNav > li > a {
border: none;
margin:3px 1px 3px 0;
border-left:1px solid #cccccc;
line-height: 12px;
padding-top:0;
}

.topNav > li:hover > a {
    border:1px solid #B49E44;
    border-bottom: 1px solid #FDFCF2;
    margin:0;
    line-height: 18px;
    padding-bottom:2px;
    top:1px;
}

.topNav > li.noTabs:hover > a {
    border:1px solid #B49E44;
}

.blogNav a:hover {
    text-shadow: none !important;
}

.bestRecs .hilite span, .mostActive .hilite span, .recFrm .hilite span, .comments .hilite span {
color:#666666;
font-style:italic;
}

#blog .rabidRating {
    height: 30px;
    margin-bottom: 22px;
}

#mainArticleContent p, #mainArticleContent li {
font-family:Verdana,Geneva,Arial,Helvetica,sans-serif;
font-size:14px;
line-height:1.4;
}

p.tagline {
    clear:both;
}

.article .rating.rabidRating .floatLft {
    margin-bottom:16px;
}

.advArticleBox {
    padding-bottom:18px;
}

#blogBar h1 a:hover {
    text-decoration: none;
}

#blogBar .legend {
color:#6A5235;
font-family:Arial,Helvetica,sans-serif;
font-size:18px;
font-size-adjust:none;
font-stretch:normal;
font-style:italic;
font-variant:normal;
font-weight:bold;
line-height:1;
margin:0;
padding-bottom:14px;
white-space:normal !important;
}

#blog .logoSmall {
    background:transparent url(/img/common2/logo-blog.gif) no-repeat scroll 0 0;
    left:15px;
    margin:0;
    position:absolute;
    top:0;
}
#blog .logoSmall, #blog .logoSmall a {
    height:24px;
    width:92px;
}

#popularRecs.popularBlogs ol {
    list-style-type:none !important;
    margin:0 0 0 12px;
}

.general .timing span {
    margin:0;
    padding:0;
    border:none;
    color:#FFFFFF;
}

.tabs a span span span {
background:transparent url(/img/common2/arrow.png) no-repeat scroll 100% 10px;
padding:0 14px 0 0;
}

.tabs a.active span span span {
background:transparent url(/img/common2/arrow_dark.png) no-repeat scroll 100% 10px;
}


.tabs a:hover span span span, .tabs .active span span span, .tabs .active:hover span span span {
background-position:100% 10px;
}

.imageWithDescr {
padding:0 0 18px;
}

.logIn a, #masthead .inner p a {
font-weight:normal;
}
.logIn a.username, #masthead .inner p a.username {
font-weight:bold;
}

.boxContent .bulleted-03 {
    width:138px;
    padding: 0;
}
.boxContent .bulleted-03.firstCol {
    padding: 0 10px 0 0;
    float:left;
}

.boxContent .mealType {
    clear:both;
    margin-top:12px;
}

.boxContent .mealType p {
    padding-bottom:0;
    font-weight:bold;
}

#blog .imgOnly li {
    margin-right:16px;
}

.similarRecs .imgOnly,
#homePage .imgOnly {
    padding-top:0;
}
#homePage .articles .hilite,
.similarRecs .hilite  {
    padding-bottom:0;
}

.hilite a {
    text-decoration: underline;
}

.hilite a:hover {
    text-decoration: none;
}

#content.ranking_content {
   width: 950px;
}

.selectRange {
    float:right;
    font-size:18px;
}

table#ranking {
    width:100%
}

table#ranking td {
    border-bottom: 1px solid #ececec;
}

.ranking th {
    background: #fbf8e8;
    font: normal 11px/1 Arial, Helvetica, sans-serif;
    color: #680e1a;
    border-bottom-style: none;
    vertical-align: middle;
}

.ranking th.lastRecipe {
    width:40%;
}

.ranking {
    border: 1px dotted #ae2d35;
    padding: 12px;
    height: 35px;
}

.ranking a {
    color: #6A5235;
    font-weight: bold
}

.ranking .active {
    color: #c12e14;
    font-weight: normal;
}

.rankingmasters li span {
    float:right;
    text-align: right;
    width: 80px;
    font-weight:normal;
    color: #666666;
}

.rankingmasters h4 a {
    margin-left: 5px;
}

.rankingmasters li>img,
.rankingmasters li>a {
    float: left;
}

ol.rankingmasters {
    padding: 7px 0;
}

.selectOrder a {
    text-decoration: none;
    color: #F2F2F2;
}

#popularRecs .twoCols ul h4 {
    padding:0;
}

#popularRecs .twoCols ul {
    margin-top:10px;
    clear:both;
}

#popularRecs .twoCols ul li {
    width:140px;
    float:left;
}

#oneCol .container  { 
    background: url(../img/common2/c-b-one-col.png) repeat-y 0 100%;
}

#oneCol .container .container-mid {
	background: url(../img/common2/c-m-one-col.png) repeat-y 0 100%;
}

.authorInfo.featuredAuthor img.img-avatar {
    float:left;
    margin-right:6px;
}
.noBold {
    font-weight: normal !important;
}
.authorInfo.featuredAuthor em {
    font-style:normal;
    color: #C12E14;
    font-weight:bold;
}

.userDetails span {
    display:block;
    margin-bottom:12px;
}
#featuredUsers.mostActive {
    margin-bottom:20px;
}

#featuredUsers.mostActive ul {
    padding:0;
    position:relative;
}

#featuredUsers.mostActive li {
    width:76px;
    text-align: center;
}

#featuredUsers.mostActive .media-slide {
margin:0 auto 12px;
overflow:hidden;
position:relative;
width:567px;
height:96px
}


#featuredUsers.mostActive .next {
background: transparent url("/img/common2/arrow_right.png") no-repeat scroll 0 0;
right:12px;
}
#featuredUsers.mostActive .next:hover {
background: transparent url("/img/common2/arrow_right.png") no-repeat scroll 0 -40px;
}

#featuredUsers.mostActive .prev {
background: transparent url("/img/common2/arrow_left.png") no-repeat scroll 0 0;
left:8px;
}

#featuredUsers.mostActive .prev:hover {
background: transparent url("/img/common2/arrow_left.png") no-repeat scroll 0 -40px;
}

#featuredUsers.mostActive a.slide-nav {
height:40px;
position:absolute;
top:70px;
width:20px;
cursor: pointer;
}
#featuredUsers.mostActive a.slide-nav span {
display:none;
}

.overlay {
display:none;
position:absolute;
z-index:666;
}

.overlay .back {
background:none repeat scroll 0 0 #2B2B2B;
height:100%;
opacity:0.2;
position:absolute;
width:100%;
}

.overlay .loader {
background:url("/img/common2/ajax-loader.gif") no-repeat scroll center center transparent;
height:100%;
position:absolute;
width:100%;
}

.facebookLikeButton {
    margin-top:10px;
}

#share {
    width:100%;
    height: 65px;
}

#share li {
    margin: 0 25px 0 5px;
    float:left
}

.details #share {
    padding:0;
}

.hilite .pointInfo {
    font-style:normal;
    float:none;
    left:10px;
    position:relative;
    top:-4px;
}
.hilite .pointInfo a {
    text-decoration:none;
}

.hilite .pointInfo a:hover {
    text-decoration:underline;
}

.moreRecipes {
    text-align: right;
    clear:both;
    font-weight:bolder;
    margin-bottom: 20px;
}

.container {
position:relative;
}

#contentWrapper {
position:static;
cursor: auto;
}

.user .txt-img {
    padding-left:10px;
}

.user .txt-img.favorites {
    padding-left:0px;
}

#recipMasters .galeo {
    margin:10px 0 5px;
    text-align:left;
    color:#251D12;
    font-weight: normal;
    padding-top:10px;
}
.hilite .galeo img,
#recipMasters .galeo img {
    vertical-align:middle;
    position: relative;
    top: -5px;
}

.hilite .galeo img {
    top: -8px;
}

.hilite .galeo {
font-size:16px;
margin-left:50px;
}

.ranking_content select {
    width: 250px;
}

#choosenTopic .row .postSignature {
    margin-top: 0;
    padding: 5px 0 2.3em;
    color:#797979;
    border-top: 1px dotted #999999;
}

.mce_fontsizeselect .mceFirst {
    width:120px !important;
}

.mce_fontsizeselect {
    width:120px !important;
}

.mce_fontsizeselect .mceFirst a {
     font-family: Arial,Helvetica,sans-serif !important;
      width: 102px !important;
}
.mceListBoxMenu span.mceText {
    font-family: Arial,Helvetica,sans-serif !important;
}

.forumAdmin a {
    color: red;
}

.forumMod a {
    color: green;
}

/* fix for google chrome bug on forum table */

td.forumName {
   width: 488px;
}

#forum table.forums td.forumName + td {
    width: 206px;
}

#forum table.forums td + td + td {
    width: 65px;
}

.lastPostDate {
    text-align: center;
    padding:0 !important
}

/* lightbox */
/*
    ColorBox Core Style
    The following rules are the styles that are consistant between themes.
    Avoid changing this area to maintain compatability with future versions of ColorBox.
*/


#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto;}
#cboxLoadedContent iframe{display:block; width:100%; height:100%; border:0;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}

/*
    ColorBox example user style
    The following rules are ordered and tabbed in a way that represents the
    order/nesting of the generated HTML, so that the structure easier to understand.
*/
#cboxOverlay{background:#fff;}

#colorbox{}
    #cboxContent{}
        #cboxLoadedContent{ background:#fff; }
        #cboxTitle{position:absolute; top:-20px; left:0; color:#ccc;}
        #cboxCurrent{position:absolute; top:-20px; right:0px; color:#ccc;}
        #cboxSlideshow{position:absolute; top:-20px; right:90px; color:#fff;}
        #cboxPrevious{position:absolute; top:50%; left:5px; margin-top:-32px; background:url(../img/lightbox/controls.png) no-repeat top left; width:28px; height:65px; text-indent:-9999px;}
        #cboxPrevious.hover{background-position:bottom left;}
        #cboxNext{position:absolute; top:50%; right:5px; margin-top:-32px; background:url(../img/lightbox/controls.png) no-repeat top right; width:28px; height:65px; text-indent:-9999px;}
        #cboxNext.hover{background-position:bottom right;}
        #cboxLoadingOverlay{background:#fff;}
        #cboxLoadingGraphic{background:url(../img/lightbox/loading.gif) no-repeat center center;}
        #cboxClose{position:absolute; top:4px; right:4px; display:block; background:url(../img/lightbox/controls.png) no-repeat top center; width:38px; height:19px; text-indent:-9999px;}
        #cboxClose.hover{background-position:bottom center;}

#cboxMiddleLeft, #cboxMiddleRight {width:0px;}

/* zawartość lightboxa */

.ebook-bigbox,
#lightbox-content {
	width: 470px;
	height: 400px;
	padding: 10px 0;
	overflow: hidden;
        padding: 0 10px; border: 4px solid #3e9ad5;
}

.ebook-bigbox h2,
#lightbox-content h2 {
	color: #f08616;
	line-height: 1.1;
	margin-bottom: 20px;
	border: 0 none;
	padding: 0;
        font: 24px/1 Arial,Helvetica,sans-serif;
        font-weight: bold;
	font-size: 44px;
        font-style:normal;
        margin-top: 10px;
}

.ebook-bigbox h2 span,
#lightbox-content h2 span {
    font-size: 32px;
}

.lb-grid {
	overflow: hidden;
}

.lb-grid > div {
	float: left;
	width: 155px;
}

.lb-grid > fieldset {
	float: right;
	width: 285px;
}

.ebook-bigbox p,
#lightbox-content p {
	margin-bottom: 10px;
        font-style: normal;
        font-family: Arial,Helvetica,sans-serif;
        padding:0;
}

.ebook-bigbox .introductory,
#lightbox-content .introductory {
	color: #333;
	font-size: 18px;
	line-height: 1.4;
	margin-bottom: .8em;
        padding:0;
}

.ebook-bigbox h3,
#lightbox-content h3 {
        font: 14px/20px Arial,Helvetica,sans-serif;
        margin-bottom: 20px;
        color: #3E9AD5;
        font-size: 18px;
        font-weight: bold;
        font-style:normal;
        padding:0;
}

.ebook-bigbox h3 span
#lightbox-content h3 span {
    font-size:13px;
    font-family: Arial,Helvetica,sans-serif;
    font-style:normal;
}

.ebook-bigbox .note,
#lightbox-content .note {
	margin: 0;
	color: #999;
	font-size: 11px;
	line-height: 1.25;
}

.ebook-bigbox .note a,
#lightbox-content .note a {
	text-decoration: none;
        color:#3E9AD5;
}

.ebook-bigbox .note a:hover,
#lightbox-content .note a:hover {
	text-decoration: underline;
	color: #f08616;
}

.ebook-bigbox .textInput,
#lightbox-content .textInput {
    padding: 5px 4px;
    width: 250px;
    font-size: 15px;
    font-weight: bold;
    color: #666;
    height: 16px;
    line-height: 15px !important;
    -moz-border-radius: 4px 4px 4px 4px;
    background: none repeat scroll 0 0 #FDFDF8;
    border: 1px solid #999999;
}

.ebook-bigbox .failure, 
.ebook-bigbox .success,
#lightbox-content .failure, 
#lightbox-content .success {
    font-family: Arial,Helvetica,sans-serif;
    font-weight: bold;
    margin: 0 10px 18px;
    padding: 8px 10px 8px 60px;
}

.ebook-bigbox .failure,
#lightbox-content .failure {
    background: url("../img/common2/error.gif") no-repeat scroll 18px 50% #FBE3E4;
    border: 1px solid #DC1919;
    color: #DC1919;
}

.ebook-bigbox .ebookfailure,
#lightbox-content .ebookfailure {
    margin: 0 25px 10px 0;
}

.bDlEbook {
	background: transparent url(../img/common2/but-dl-ebook.png) no-repeat 0 0;
	width: 147px;
}
.bDlEbook:hover {
    background: transparent url(../img/common2/but-dl-ebook.png) no-repeat 0 -29px;
}

.button.bDlEbook {
    border: 0 none;
    color: #FFFEFA;
    cursor: pointer;
    display: block;
    font: 15px/1 Arial,Helvetica,sans-serif;
    height: 29px;
    margin: 0;
    overflow: hidden;
    padding: 0;
    position: relative;
    text-align: left;
    text-indent: -999px;
}

#newsletter.ebookBox p {
    padding-bottom:12px;
    width:200px;
    color:#666666;
}

#newsletter.ebookBox h4 {
    font-size:14px;
    padding:6px 0 4px;
    color:#333333;
}

#newsletter.ebookBox form {
background: url("/img/common2/ebook_small.jpg") no-repeat scroll 100% 0 transparent;
 padding-bottom: 12px;
}

#newsletter.ebookBox.christmasBook form {
background: url("/img/ebook/okladka_przepisy.net_wigilijna_small.jpg") no-repeat scroll 100% 0 transparent;
}

#newsletter.ebookBox.italyBook form {
background: url("/img/ebook/ebook_przepisy_wloska_small.jpg") no-repeat scroll 100% 0 transparent;
}

#newsletter.ebookBox.dessertsBook form {
background: url("/img/ebook/ebook_desery_ksiazka_small.jpg") no-repeat scroll 100% 0 transparent;
}


#newsletter #ebook_email {
    margin-bottom:6px;
}

#choosenTopic .adsenseRow.row {
    margin-bottom: 10px;
    padding: 12px 0;
    position: relative;
}

#choosenTopic .adsenseRow.row div {
    float: left;
    margin: 0 40px;
    padding: 0;
    width: 330px;
}

#choosenTopic .adsenseRow.row div.firstAd {
    margin-left: 150px;
    width: 300px;
}

.mealTime.categoryMenu {
    border-bottom: none;
    margin-bottom: 0;
}

.recsList {
    padding: 0 5px 5px 10px;
}

.general .rating em i {
    font-style:normal;
}

.rating em i {
    font-style: normal;
}

.hilite {
    background: none !important;
    color: #010101 !important;
    font-family: Century Gothic,Arial,Helvetica,sans-serif !important;
    text-transform: uppercase !important;
    border:none !important;
    padding-bottom:30px !important;
}

.section {
    border:none !important;
}

a,
.recsList a h4,
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a{
    color: #0066b3;
}

.recOfTheDay a,
.moreRecipes a,
.moreRecsList .details span a {
    color:#F45207;
}

.hilite a {
    color: #010101
}

#sidebar .box h3.boxHeading span a {
    color: #FF7924;
}

.iw_poll {
	border: solid #666666;
	border-width: 8px 1px 1px;
	background: #f3f3f3;
	padding: 6px;
}

.iw_poll { margin-bottom: 27px; }

.iw_poll h3 { color:#666666;
font-size:24px;
font-weight:bold;
margin-top:20px;
}

.iw_poll button {
    width: 61px;
    height: 20px;
    background: url(../img/common/search.gif) 0 50% repeat-x;
    text-align: center !important;
    border: 1px solid #b3b3b3;
    padding-bottom: 2px;
    margin: 0 0 0 4px;
    color: #000;
}

.iw_poll button { margin: 0; }


.iw_poll fieldset { padding: 4px 0 8px 0; }

.iw_poll ul { padding: 8px 0; }

.iw_poll ul li { padding: 0 0 22px; }

.iw_poll p {
    font-size: 14px;
    font-weight: bolder;
}

.iw_poll label {
    font-weight: bolder;
    color: #666666;
    font-size: 14px;
}


.iw_poll input {
    position: relative; top: 2px;
    margin-right: 4px;
}

.iw_poll .result .votes {
    height:15px;
    border:1px #666666 solid;
    margin:2px 5px 0 0 ;
    float:left;
}

.iw_poll .result .votes .progressBar {
    width:0;
    background: #FA8A28;
    height:100%;
    overflow:hidden;
}

.iw_poll .result .votesText {}

.iw_poll .pollNbVotes.pollBottom {margin-bottom:10px;}
.iw_poll .pollNbVotes .votesText { font-weight:bold; }

.article .iw_poll ul li {
    margin-left:0;
}

.article .iw_poll ul {
    margin-bottom:0;
}

.ebook-bigbox {
    border: 4px solid #3E9AD5;
    margin: 10px 0 20px 10px;
    position: relative;
    width:590px;
    height:376px;
    padding:20px 10px 10px;
    overflow:visible;
}

.ebook-bigbox .ebook-arrow {
    left: -12px;
    position: absolute;
    top: 278px;
    z-index:99;
}

.ebook-bigbox .ebook-arrow.error-arrow {
    top: 284px;
}

.ebook-bigbox .ebookfailure {
    margin-bottom:10px;
}

#lightbox-content.ebook-bigbox h2,
.ebook-bigbox h2 { 
    font-size:34px;
    height:34px;
    text-transform: uppercase;
    margin-bottom: 6px !important;
    margin-top: 4px;
}

#lightbox-content.ebook-bigbox h2.ebook-subtitle,
.ebook-bigbox h2.ebook-subtitle {
    font-size:22px;
    height:38px;
}


#receipt #content .ebook-bigbox p {
    font-family: Arial,Helvetica,sans-serif !important;
}

.ebook-bigbox fieldset {
    width: 400px;
    margin-top:12px;
}

.ebook-bigbox p strong {
    display: block;
    margin-bottom: 8px;
}

#lightbox-content.ebook-bigbox  {
    overflow: visible;
    height: 376px;
    margin: 0;
    padding: 20px 10px;
    position: relative;
    width:590px;
}

.disp-n {
    display:none;
}

.alt #logIn{
    border:none;
}

.alt #masthead .searchFrm {
    margin:0;
}

.alt h2.logo {
    margin: 0 0 0 15px;
    position: absolute;
    top: 30px;
}

.alt #masthead {
	height:94px;
	overflow: visible;
}

.alt .tabbedContent {
    width:948px;
    position:absolute;
    z-index:999;
}

.alt .innerContainer.mainMenu {
    overflow:visible;
}

.alt .container {
    margin:0;
}

.alt .container .container-mid {
    border-top:none;
}

.alt .banner750 {
    background: url("../img/common2/c-m-twocols.png") repeat-y scroll 0 100% transparent;
    margin-left: 4px;
    padding-top: 16px;
    margin-top:0;
}


#popularRecs.popularRecipes.lastestBox ol, 
#popularRecs.popularRecipes.lastestBox li {
    list-style: none;
}

#popularRecs.popularRecipes.lastestBox ol {
    list-style: none;
    margin:12px 0 0;
}


#popularRecs.popularRecipes.lastestBox li {
    height:70px;
    margin: 0 3px 12px;
}

#popularRecs.popularRecipes.lastestBox li img {
    margin-right:8px;
}

#popularRecs.popularRecipes.lastestBox li h4 {
    padding:0;
}

.alt .innerContainer.user .tabbedContent{
    position:static;
}

.flash2.message,
.flash2.message h3,
.flash2.message p {
    color: #FFFFFF;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.5);
    font: 16px/26px 'Lucida Sans Unicode','Lucida Grande',Arial,Helvetica,sans-serif;
}


.flash2.message {
	-webkit-background-size: 40px 40px;
	-moz-background-size: 40px 40px;
	background-size: 40px 40px;			
	background-image: -webkit-gradient(linear, left top, right bottom,
								color-stop(.25, rgba(255, 255, 255, .05)), color-stop(.25, transparent),
								color-stop(.5, transparent), color-stop(.5, rgba(255, 255, 255, .05)),
								color-stop(.75, rgba(255, 255, 255, .05)), color-stop(.75, transparent),
								to(transparent));
	background-image: -webkit-linear-gradient(135deg, rgba(255, 255, 255, .05) 25%, transparent 25%,
							transparent 50%, rgba(255, 255, 255, .05) 50%, rgba(255, 255, 255, .05) 75%,
							transparent 75%, transparent);
	background-image: -moz-linear-gradient(135deg, rgba(255, 255, 255, .05) 25%, transparent 25%,
							transparent 50%, rgba(255, 255, 255, .05) 50%, rgba(255, 255, 255, .05) 75%,
							transparent 75%, transparent);
	background-image: -ms-linear-gradient(135deg, rgba(255, 255, 255, .05) 25%, transparent 25%,
							transparent 50%, rgba(255, 255, 255, .05) 50%, rgba(255, 255, 255, .05) 75%,
							transparent 75%, transparent);
	background-image: -o-linear-gradient(135deg, rgba(255, 255, 255, .05) 25%, transparent 25%,
							transparent 50%, rgba(255, 255, 255, .05) 50%, rgba(255, 255, 255, .05) 75%,
							transparent 75%, transparent);
	background-image: linear-gradient(135deg, rgba(255, 255, 255, .05) 25%, transparent 25%,
							transparent 50%, rgba(255, 255, 255, .05) 50%, rgba(255, 255, 255, .05) 75%,
							transparent 75%, transparent);
								
	-moz-box-shadow: inset 0 -1px 0 rgba(255,255,255,.4);
	-webkit-box-shadow: inset 0 -1px 0 rgba(255,255,255,.4);		
	box-shadow: inset 0 -1px 0 rgba(255,255,255,.4);
	width: 100%;
	border: 1px solid;
	color: #fff;
	padding: 15px 0;
	position: fixed;
	_position: absolute;
	text-shadow: 0 1px 0 rgba(0,0,0,.5);
	-webkit-animation: animate-bg 5s linear infinite;
	-moz-animation: animate-bg 5s linear infinite;
	-o-animation: animate-bg 5s linear infinite;
	-ms-animation: animate-bg 5s linear infinite;
	animation: animate-bg 5s linear infinite;
	z-index: 1000;
}

.flash2.message.info {
	background-color: #4ea5cd;
	border-color: #3b8eb5;
}

.flash2.message.error {
	background-color: #de4343;
	border-color: #c43d3d;
}
		 
.flash2.message.warning {
	background-color: #eaaf51;
	border-color: #d99a36;
}

.flash2.message.fsuccess {
	background-color: #61b832;
	border-color: #55a12c;
}

.flash2.message h3, 
.flash2.message p {
	margin: 0 auto;
	width: 960px;
	padding-right: 30px;
}

.flash2.message h3 {
	font-weight: bold;
	margin-bottom: 5px;	
        padding-bottom:0;
}

.flash2.message .action-close {
	position: absolute;
	height: 25px;
	overflow: hidden;
	top: 50%;
	left: 50%;
	margin: -13px 0 0 -505px;
}

.flash2 .action-close .icon-close {
	width: 23px;
	height: 23px;
	background-color: #60aed2;
	background-color: rgba(255,255,255,.1);
	background-position: -27px -1694px;
	border-color: #86c2dd;
	border: 1px solid rgba(255,255,255,.2);
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
}

.flash2 .icon-close {

    background: url("/img/common/flash-close.png") no-repeat scroll 0 0 transparent;
    
    background-color: #FFFFFF;
    background-position: 100% 0;
    cursor: pointer;
    height: 31px;
    margin: 0 !important;
    position: absolute;
    right: 0;
    top: 0;
    width: 31px;
    z-index: 3;
    direction: ltr;
    display: block;
    overflow: hidden;
    text-align: left;
    text-indent: -9999em;
}

.flash2 .action-close .icon-close {
    background-color: rgba(255, 255, 255, 0.1);
    background-position: 0 0;
    border: 1px solid rgba(255, 255, 255, 0.2);
    border-radius: 2px 2px 2px 2px;
    height: 23px;
    width: 23px;
}

.flash2 .action-close .icon-close:hover {
	background-color: #83c0dc;
	background-color: rgba(255,255,255,.3);
	background-position: 0 -30px;
	border-color: #41606e;
	border: 1px solid rgba(0,0,0,.4);
}

@-webkit-keyframes animate-bg
{
    from {
        background-position: 0 0;
    }
    to {
       background-position: -80px 0;
    }
}


@-moz-keyframes animate-bg 
{
    from {
        background-position: 0 0;
    }
    to {
       background-position: -80px 0;
    }
}

@-o-keyframes animate-bg 
{
    from {
        background-position: 0 0;
    }
    to {
       background-position: -80px 0;
    }
}

@-ms-keyframes animate-bg 
{
    from {
        background-position: 0 0;
    }
    to {
       background-position: -80px 0;
    }
}

@keyframes animate-bg 
{
    from {
        background-position: 0 0;
    }
    to {
       background-position: -80px 0;
    }
}

.flash2.message.cookie {
    
    background-color: rgb(0, 0, 0);
    background-color: rgba(0, 0, 0, 0.6);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";
    
    background-image: none;
    border-color: #000;
    padding: 0;
    
    -webkit-animation: none;
    -moz-animation: none;
    -o-animation: none;
    -ms-animation: none;
    animation: none;
    
}

.flash2.message.cookie h3 {
    font-size: 10px;
    font-weight: normal;
}

.flash2.message.cookie h3 a {
    text-decoration: underline;
    color:#fff;
}

.cookies td, .cookies th {
    font-size:14px;
}

.cookies td {
    color:#000;
}

#forum.alt #masthead,
#choosenTopic.alt #masthead {
    height: 110px;
}

.list-photo-m .imgOnly li {
    margin: 0 12px 24px 0;
}

.list-photo-m .imgOnly li.everyThird {
    margin-right:0;
}

.list-photo-m .imgOnly li, .list-photo-m .imgOnly a {
    height: 202px;
    overflow: hidden;
    width: 202px;
}

.list-photo-m .imgOnly h3 {
    width:184px;
    
}

.list-photo-b .imgOnly {
    padding:0;
}

.list-photo-b .imgOnly li, .list-photo-b .imgOnly a {
    height: 260px;
    overflow: hidden;
    width: 240px;
}

.list-photo-b .imgOnly li {
    margin: 0 16px 16px 0;
}

.list-photo-b .imgOnly li.everyThird {
    margin-right:0;
}

.list-photo-b .imgOnly h3 {
    
    text-overflow: ellipsis;
    white-space: nowrap;
    
    background: none repeat scroll 0 0 transparent;
    color: #C12E14;
    font-size: 15px;
    line-height: 15px;
    margin-top: 3px;
    position: static;
    text-align: center;
    width: 240px;
    
}

#sidebar .list-photo-b h5.hilite {
    padding-bottom: 10px !important;
    font-size:20px;
    margin-top:10px;
}

.container-mid.container-wide {
    
}

#content.content-wide {
    width:980px;
}

#content.content-wide .cols .r-col {
    float: none !important;
    margin-left: 170px;
    width: 780px;
}

#content.content-wide .list-photo-b .imgOnly li.advBox {
    width:350px !important;
}